/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3Bu-80-QVz"; */
"3Bu-80-QVz.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5Nb-Ko-eTm"; */
"5Nb-Ko-eTm.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "dVf-E2-18w"; */
"dVf-E2-18w.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Assign email addresses to resources in order to view them in this Dashboard"; ObjectID = "i20-Wk-ZsI"; */
"i20-Wk-ZsI.title" = "为资源分配电子邮件地址以便在该仪表盘中查看它们。";

/* Class = "NSTextFieldCell"; title = "Drag projects here to add to this dashboard"; ObjectID = "JDq-Ah-v2f"; */
"JDq-Ah-v2f.title" = "将项目拖动到此处即可添加到该仪表盘";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "kyb-iN-YuG"; */
"kyb-iN-YuG.title" = "标签";

/* Class = "NSTableColumn"; headerCell.title = "Project"; ObjectID = "N47-pc-T9A"; */
"N47-pc-T9A.headerCell.title" = "项目";

/* Class = "NSToolbarItem"; label = "View Options"; ObjectID = "Sgo-KR-Jsh"; */
"Sgo-KR-Jsh.label" = "显示选项";

/* Class = "NSToolbarItem"; paletteLabel = "View Options"; ObjectID = "Sgo-KR-Jsh"; */
"Sgo-KR-Jsh.paletteLabel" = "显示选项";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "tDd-Pj-5iN"; */
"tDd-Pj-5iN.title" = "Text Cell";

/* Class = "NSWindow"; title = "Window"; ObjectID = "xOd-HO-29H"; */
"xOd-HO-29H.title" = "窗口";

/* Class = "NSTextFieldCell"; title = "Project"; ObjectID = "xsI-Uw-eFG"; */
"xsI-Uw-eFG.title" = "项目";

/* Class = "NSToolbarItem"; label = "Add Project"; ObjectID = "ziv-IL-4RO"; */
"ziv-IL-4RO.label" = "添加项目";

/* Class = "NSToolbarItem"; paletteLabel = "Add Project"; ObjectID = "ziv-IL-4RO"; */
"ziv-IL-4RO.paletteLabel" = "添加项目";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "zkJ-qN-NHT"; */
"zkJ-qN-NHT.title" = "标签";